GETSESSIONAUDITDIGEST(1)

NAME
getsessionauditdigest - Runs TPM2 getsessionauditdigest

DESCRIPTION
getsessionauditdigest

Runs TPM2_GetSessionAuditDigest

[-pwde
    endorsement hierarchy password (default empty)]

[-hk
    signing key handle]

[-pwdk
    password for key (default empty)]

-hs audit session handle

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

[-qd
    qualifying data file name]

[-os
    signature file name (default do not save)]

[-oa
    attestation output file name (default do not save)]

[-od
    session digest file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt